body {background-color: #FFFFFF; margin:0; padding:0;}
ul, li {padding:0; margin:0;}
h1 {margin:0px; padding:0px; font:28px arial; font-weight:bold; color:#black; padding-bottom:8px;}
header {z-index:9999; clear:both; width:100%; height:32px; background-color:#EAEFF4;}
input {font:12px arial; color:#3F84C9;}
article {clear:both; display:table; width:1000px; margin-top:10px;}
aside {float:left; width:300px; display:table;}
section {clear:both; width:1000px; margin:0 auto;}
.pla {font-size:13px; width:668px; margin-bottom:6px; padding:8px; border:1px solid #CECECE; display:table;  color:#666; margin-top:12px;}
.pla a {text-decoration:none; color:#777;}
ul.asbl {list-style:none; font:14px arial; color:#31639c;}
ul.asbl li {display:table; padding:4px; height:60px; width:292px;}
ul.asbl a {text-decoration:none; font:14px arial; color:#31639c;}
ul.asrk {list-style:none; font:13px arial; color:#31639c; margin-bottom:6px; margin-top:-2px;}
ul.asrk li {display:table; padding:4px; height:30px; width:290px; border:1px solid #999;}
ul.asrk a {text-decoration:none; font:13px arial; color:#31639c;}
.block {text-decoration:none; font:11px verdana; color:#31639c;}
.uhead {background-color:#f6f9fb; padding:12px; margin-bottom:1px; font:bold 14px arial; color:#31639c;}
.uhead a {text-decoration:none; font:bold 14px arial; color:#31639c;}
ul.uqleft {list-style:none; background-color:#f6f9fb;}
ul.uqleft li {display:table; padding:4px; height:60px; border-bottom:1px solid white; font:14px arial; color:black;}
ul.uqleft img {float:left; border:1px solid #333; width:80px; margin-right:6px;}
ul.uqleft a {text-decoration:none; font:14px arial; color:black;}
ul.uqleft a:hover {text-decoration:underline;}
.uplink {margin-bottom:8px; padding:4px; text-align:center;}
.uplink a {margin-right:10px;}
ul.dropdown {list-style:none; padding-top:6px;}
ul.dropdown li {float:left; zoom:1;}
ul.dropdown a:hover {color:#31639c;}
ul.dropdown a:active {color:#ffa500;}
ul.dropdown li a {display:block; padding:4px 4px; color:#002EB8; font-size:0.75rem; font-weight:bold; font-family:arial; text-decoration:none; text-transform:uppercase;}
ul.dropdown li.hover, ul.dropdown li:hover {background:#73b2f3; color:#002EB8; position:relative;}
ul.dropdown li.hover a {color:#002EB8;}
ul.dropdown ul {list-style:none; z-index:9999; width:200px; visibility:hidden; position:absolute;} /*  top:100%; left:0; */
ul.dropdown ul li {font-weight:normal; background:#f6f6f6; color:#000; border-bottom:1px solid #ccc; float:none;}
ul.dropdown ul li a {width:100%; display:inline-block;} 
ul.dropdown ul ul {left:100%; top:0;}
ul.dropdown li:hover > ul {visibility:visible;}